@charset "utf-8";
/* CSS Document */

body
{
background-color:#ccc;
/*background-image:url(../images/bg.jpg);*/
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#333333;
margin:0px;
line-height:24px;
}

h1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#ff8b28;
font-weight:600;
line-height:20px;
}

h2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333;
font-weight:bold;
line-height:20px;
}


#wrapper
{
width:1010px;
margin:0px auto;
height:auto;
background-color:#CCCCCC;

}

.top_main_bg
{
width:960px;
height:159px;
background-color:#999999;
margin:0px auto;
}


.blue_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0086d3;
line-height:24px;
}




.logo_bg
{
width:960px;
height:132px;
background-color:#fff;
float:left;
display:block;
}

#logo
{
width:394px;
height:132px;
}


.slide_bg
{
width:1010px;
height:354px;
float:left;
display:block;
background-color:none;
background-image:url(../images/slide_bg.png);
margin-top:9px;
}

.slide_bg_inner
{
width:960px;
height:274px;
background-color:none;
margin:0px auto;
/*background-image:url(../images/slide_img.jpg);*/
background-repeat:no-repeat;
}


.main-headings
{
width:960px;
height:79px;
background-color:#FF0000;
margin:0px auto;
}

.headings_1
{
width:229px;
height:80px;
background-color:#bf2959;
float:left;
display:block;
background-repeat:no-repeat;
}


.headings_2
{
width:250px;
height:79px;
background-color:#23aae8;
float:left;
display:block;
background-repeat:no-repeat;
}

.headings_3
{
width:250px;
height:79px;
background-color:#94bf1a;
float:left;
display:block;
background-repeat:no-repeat;
}

.headings_4
{
width:231px;
height:79px;
background-color:#ff7906;
float:right;
display:block;
background-repeat:no-repeat;
}


.email {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #757575;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.email a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #757575;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION:underline;
}

.click_here {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #fff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.click_here a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #757575;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION:none;
}

.pro_links {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.pro_links a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #757575;
	font-family:Arial, Helvetica, sans-serif;	
	TEXT-DECORATION:none;
}

.read_more {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #0086d3;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


.read_more a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333;
	font-family:Arial, Helvetica, sans-serif;	
	TEXT-DECORATION:none;
}

#slider1 {
    width: 960px;
	float:left;
	display:block;
	height:259px;
	
	

	/* important to be same as image width */
     /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 943px;
	height:259px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	padding:0px 20px 0px 7px;
	float:left;
	display:block;
	 
	/*margin:8px 40px 0px 0px;*/
	
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 18px Arial;
    padding: 15px 5px;
    width: 960px;
	height:130px;
    background-color: #0199e2;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
text-align:justify
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {

	right: 0;
	bottom: 0;
	width: 275px !important;
	height: 290px;
}
ul { list-style-type: none;}




.main_content
{
width:960px;
height:auto;
background-color:#FFFFFF;
margin:0px 0px 0px 25px;
float:left;
display:block;

}


.inner-sub-headings {
	FONT-WEIGHT: 600;
	FONT-SIZE: 14px;
	COLOR: #fff;
	font-family:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


/*.inner-sub-headings a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #757575;
	font-family:Arial, Helvetica, sans-serif;	
	TEXT-DECORATION:none;
}*/


#contact_form { padding: 0; width: 400px }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 270px; color: #333; padding: 5px; border: 1px solid #ccc;  background: #fff; }
#contact_form form label { display: block; width: 100px; margin-right: 10px; font-size: 13px; color: #000; }

#contact_form form textarea { 
	width: 388px; 
	height: 100px; 
	padding: 5px; 
	color: #333; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;  
	background: #fff; 
}

#contact_form form .submit_btn { 
	margin: 5px 0px; 
	padding: 5px 14px; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #CCC; 
	background: #fff; 
}


/*ggfggggfgfggggfggdf*/

#receive_online_offer_form{ padding: 0; width: 650px }
#receive_online_offer_form form{ margin: 0px; padding: 0px; }
#receive_online_offer_form .input_field { width: 270px; color: #333; padding: 5px; border: 1px solid #ccc;  background: #fff; }
#receive_online_offer_form form label { display: block; width: 200px; margin:0px 10px 25px 0px; font-size: 13px; color: #000; }

#receive_online_offer_form textarea { 
	width: 388px; 
	height: 100px; 
	padding: 5px; 
	color: #333; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #ccc;  
	background: #fff; 
}

#receive_online_offer_form .submit_btn { 
	margin: 5px 0px; 
	padding: 5px 14px; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	border: 1px solid #CCC; 
	background: #fff; 
}



.footer_bg
{
width:960px;
height:100px;
background-color:none;
margin:0px auto;
}

.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.footer a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #23aae8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.copyright a:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #23aae8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}






